.Net Framework 3.5

Topics: ASP.NET 2.0
Sep 14, 2011 at 7:29 PM

Does the latest version support .net framework 3.5?

Coordinator
Sep 14, 2011 at 10:07 PM

No - .net 4.0 only.